<?php
/*
 * My Test Plugin
 * 
 * CakePHP 1.3 + PHP 5
 * 
 * @category Dispatcher
 * @copyright Copyright 2010, Takayuki Miwa http://github.com/tkyk/
 * @license http://www.opensource.org/licenses/mit-license.php The MIT License
 * @refer URL http://wp.serpere.info/archives/1750
 *            http://wp.serpere.info/archives/1786
 *            http://wp.serpere.info/archives/1192
 */

class MyTestSuiteDispatcher extends CakeTestSuiteDispatcher {
	function _parseParams() {
		parent::_parseParams();
		require_once(dirname(__FILE__) .'/../config/bootstrap.php');
	}
}
